Changing the ovsdb.of.version to 1.3 by default in config.ini 61/8761/1
authorMadhu Venugopal <mavenugo@gmail.com>
Mon, 7 Jul 2014 21:29:35 +0000 (14:29 -0700)
committerMadhu Venugopal <mavenugo@gmail.com>
Mon, 7 Jul 2014 21:31:38 +0000 (14:31 -0700)
This gerrit must be merged first prior to
https://git.opendaylight.org/gerrit/#/c/7842
in order to keep the ovsdb project dependency assumptions intact.

Change-Id: I47480b5255b4a595aabcac68900726e45319b178
Signed-off-by: Madhu Venugopal <mavenugo@gmail.com>
opendaylight/distribution/opendaylight/src/main/resources/configuration/config.ini

index f05afbb..f4bf483 100644 (file)
@@ -113,8 +113,8 @@ org.apache.tomcat.util.buf.UDecoder.ALLOW_ENCODED_SLASH=true
 ovsdb.listenPort=6640
 
 # ovsdb creates Openflow nodes/bridges. This configuration configures the bridge's Openflow version.
-# default Openflow version = 1.0, we also support 1.3.
-ovsdb.of.version=1.3
+# default Openflow version = 1.3, we also support 1.0.
+ovsdb.of.version=1.3
 
 # TLS configuration
 # To enable TLS, set secureChannelEnabled=true and specify the location of controller Java KeyStore and TrustStore files.

©2013 OpenDaylight, A Linux Foundation Collaborative Project. All Rights Reserved.
OpenDaylight is a registered trademark of The OpenDaylight Project, Inc.
Linux Foundation and OpenDaylight are registered trademarks of the Linux Foundation.
Linux is a registered trademark of Linus Torvalds.